﻿.RulesWidget
{ /*position: relative;*/
    padding: 5px;
    text-align: left; /*font-size: 0.9em;*/
    font-style: normal;
    color: #000000;
    background-color: #FFFFFF;
    margin-right: 5px;
    margin-bottom: 10px;
    overflow: hidden;
}

.RulesWidgetNoTitle
{
    margin-bottom: -20px;
}

.RulesWidgetPlanChange
{
    background-color: #F9DE9A;
}

.divRuleHeader
{
    position: relative;
    left: 0px;
    margin-right: 25px;
    top: 0px;
}

.divRuleSectionNo
{
    position: relative;
    left: 0px;
}

.divRuleTitle
{ /*    position:relative;*/
    left: 80px;
    top: -16px;
}

.divRuleText
{
    position: relative;
    left: 100px;
    width: 85%;
    margin-top: 10px;
    font-size: 0.9em;
}

.divRuleTextNoTitle
{
    top: -31px;
}

.divRuleTextNoTitle1024
{
    top: -26px;
}


.divRuleText1024
{
    width: 81% !important;
}

/*.divRuleText a
{
    border-bottom: 1px dotted #ff6a00;
}*/
.divRuleTextSearch
{
    background-color: #FEC213;
    color: #222222;
}

.divRuleTextGlossary
{ /*font-weight: bold;*/
    text-decoration: underline;
    cursor:pointer;
    /*border-bottom: 2px dotted #ff6a00;*/
}

.divRuleTextDef
{ /*font-weight: bold;*/
    text-decoration: underline;
    cursor:pointer;
    /*border-bottom: 2px dotted #222222;*/
}

.divRuleExpand
{
    position: relative;
    top: 0px;
    left: 0px;
    background: #FFFFFF url('/OnlinePlan/images/expand_right.gif') no-repeat center center;   /*Change Live*/
    /*background: #FFFFFF url('/images/expand_right.gif') no-repeat center center;*/   /*Change Live*/
    z-index: 50;
    height: 16px;
    width: 16px;
    cursor: pointer;
}

.divRuleHide
{
    position: relative;
    top: 0px;
    left: 0px;
    background: #FFFFFF url('/OnlinePlan/images/expand_down.gif') no-repeat center center;    /*Change Live*/
    /*background: #FFFFFF url('/images/expand_down.gif') no-repeat center center;*/    /*Change Live*/
    display: none;
    height: 16px;
    width: 16px;
    cursor: pointer;
}

.RuleLevel0
{
    background-color: #FFFFFF;
    font-size: 1.4em;
    font-weight: bold;
}

.RuleLevel0Header
{
    background-color: #FFFFFF;
    font-size: 1.4em;
    font-weight: bold;
}

.RuleLevel0Clear
{
    background-color: #FFFFFF;
    font-size: 1.3em;
    font-weight: bold;
    border-bottom: solid 1px black;
}

.RuleLevel1
{
    background-color: #CCCCCC;
    font-size: 1.3em;
    font-weight: bold;
}

.RuleLevel1Header
{
    background-color: #CCCCCC;
    font-size: 1.3em;
    font-weight: bold;
}

.RuleLevel1Clear
{
    font-size: 1.2em;
    font-weight: bold;
}

.RuleLevel1 a
{
    border-bottom: 1px dotted #222222;
}

.RuleLevel2
{
    font-size: 1.2em;
    border-bottom: solid 1px black;
    font-weight: bold;
}

/*.RuleLevel2 a
{
    border-bottom: 1px dotted #222222;
}*/

.RuleLevel2NoTitle
{
    font-size: 1.2em;
    font-weight: bold;
}

.RuleLevel2HeaderGrey
{
    background-color: #CCCCCC;
    font-size: 1.2em;
    font-weight: bold;
}

.RuleLevel2Header
{
    font-size: 1.1em;
    font-weight: bold;
}

.RuleLevel2Clear
{
    font-size: 1.1em;
    font-weight: bold;
}

.RuleLevel3
{
    font-size: 1.1em;
}

.RuleLevel3Header
{
    font-size: 1.1em;
}

/*.RuleLevel3 a
{
    border-bottom: 1px dotted #222222;
}*/

.RuleLevel4
{
    font-size: 1em;
}

    /*.RuleLevel4 a
    {
        border-bottom: 1px dotted #222222;
    }*/

.RuleLevel5
{
    font-size: 0.9em;
}

.RuleHideSectNum
{
    visibility: hidden;
}

.divRuleActivityCheck
{
    float: right;
    display: none;
    width: 65px;
    height: 25px;
    margin-top: 10px; /*position:absolute;
    left:0px;
    top:0px;*/
}

.divRuleActivityCheckNoTitle
{
    margin-top: -21px !important;
}


.divRuleHeaderActivity
{
    left: 25px !important;
    width: 85%;
}

.divRuleSectionNoActivity
{
    left: 25px !important;
}

.divRuleTitleActivity
{ /*    position:relative;*/
    left: 105px !important;
}

.divRuleTextActivity
{
    float: left;
    left: 113px !important;
    width: 80% !important;
}

.divRuleTextActivity1024
{
    float: left;
    left: 113px !important;
    width: 73% !important;
}

.divRuleStart
{
}

.divRuleEnd
{
    clear: both;
}
